#mixed-slider {
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
}

#mixed-slider .slide {
	background-color: #EEEEEE;	
}


#mixed-slider .timer-animation {
	top: 10px;
	left: 10px;	
}


#mixed-slider .slide-arrows a.previous {
	left: -80px;	
}


#mixed-slider .slide-arrows a.next {
	right: -80px;	
}


#mixed-slider .title {
	
	margin-bottom: 10px;
	color: #FFFFFF;
    font-size: 18px;
    font-weight: 100;
}


#mixed-slider .content p {
	font-size: 12px;
	margin-top: 10px;
}


#mixed-slider .link {
	font-size: 14px;
	position: absolute;
	bottom: 0;
}


#mixed-slider .link a {
	font-size: 12px;
	color: #666666;
}


#mixed-slider .content-box {
	padding: 10px;
	background: #888;
	color: #CCC;
	font-size: 13px;
	line-height: 20px;
	border:4px solid #DDD;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


#mixed-slider .content-box .title {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #EEEEEE;
}


#mixed-slider .content-box .button {
	display: block;
	text-decoration: none;
	width: 70px;
	padding: 2px;
	margin-top: 10px;
	color: #666;
	background-color: #EEEEEE;
	border: 4px solid #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


#mixed-slider .image-box {
	background: url(../images/image_shadow.png) no-repeat 9px 158px;
	width: 260px;
	height: 170px;
	float: left;
}


#mixed-slider .image-box img {
	margin: 10px;
	border: 4px solid #FFF;
	transition : border 500ms ease-out; 
	-webkit-transition : border 500ms ease-out; 
	-moz-transition : border 500ms ease-out;
	-o-transition : border 500ms ease-out;
}


#mixed-slider .image-box img:hover {
	border: 4px solid #333;
}



/* custom content box */


#mixed-slider .content-boxF {
	padding: 10px;
	background: #888;
	color: #CCC;
	font-size: 13px;
	line-height: 20px;
}


#mixed-slider .content-boxF .title {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #EEEEEE;
}


#mixed-slider .content-boxF .button {
	display: block;
	text-decoration: none;
	width: 100%;
	padding: 2px;
	margin-bottom: 0px;
	color: #666;
	background-color: #EEEEEE;
}


/* Vertical slider - 11-21-14 */
.slider-right {float: right; margin: 0 0 0 10px;}
.p-left {float: left; width: 50%; margin-right: 1%;}


/* Vertical Carousel, mobile 11-25-14 */
@media only screen and (min-width: 0px) and (max-width: 480px) {
.slider-right {float: none; margin: 0 auto;}
}
/* END - Vertical slider */
